How to install lammps-doc on Debian Unstable (Sid)